@charset "UTF-8";
/*共用样式*/
@font-face {
  font-family: 'iconfont';
  /* project id 455609 */
  src: url("../fonts/iconfont.woff");
}

.iconfont {
  font-family: iconfont !important;
  font-size: 14px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: .2px;
  -moz-osx-font-smoothing: grayscale;
}

.news_detail h3.title_bar .iconfont::before {
  content: '\e67a';
  margin-right: 5px;
}

.top {
  width: 1200px;
  margin: 0 auto;
}

.i-row {
  margin: 0 -15px;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.di {
  _display: inline;
}

.fwn {
  font-weight: normal;
}

.dib {
  *display: inline;
  _zoom: 1;
  _display: inline;
  _font-size: 0px;
}

/*头部*/
#header .logo {
  width: 300px;
}

#header .logo img {
  max-width: 100%;
}

#header .top_contact {
  float: right;
}

#header .top_contact .k2 {
  font-size: 20px;
  font-family: "impact";
  color: #333;
  line-height: 100px;
}

#header .out-nav {
  margin-top: 5px;
}

#header .out-nav .nav {
  background-color: #8392bd;
  height: 32px;
}

#header .out-nav .nav li {
  line-height: 32px;
  height: 32px;
  text-align: center;
  width: 130px;
  float: left;
  position: relative;
  z-index: 999;
}

#header .out-nav .nav li a {
  display: block;
  line-height: 32px;
  color: #fff;
  height: 32px;
}

#header .out-nav .nav li a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #24588e;
}

#header .out-nav .nav .dropdown {
  background: #01557a;
  color: #fff;
  z-index: 9999;
  position: absolute;
  top: 32px;
  left: 0px;
  display: none;
  width: 100%;
}

#header .out-nav .nav .dropdown a {
  background: #01557a;
  color: #fff;
  height: 38px;
  line-height: 38px;
}

#header .out-nav .nav .dropdown a:hover {
  background: #042d3f;
  text-decoration: none;
}

/*热门搜索*/
.yq_search {
  text-align: left;
  height: 24px;
  margin: 10px 0;
}

.yq_search #form_search {
  float: right;
}

.yq_search #form_search input {
  height: 22px;
  background: #fff;
  border: 1px solid #c8c8c8;
  line-height: 22px;
}

.yq_search #form_search input#sou_word {
  height: 22px;
  line-height: 22px;
  padding-left: 4px;
  color: #666;
}

.yq_search #form_search input#s_btn {
  width: 46px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  background-color: #333;
  color: #fff;
  border: none;
  cursor: pointer;
}

.yq_search .hotSearch {
  float: left;
  height: 24px;
  line-height: 24px;
  font-weight: normal;
}

.yq_search .hotSearch a {
  margin-right: 6px;
}

/*首页分类*/
.i-product-cate {
  width: 240px;
  float: left;
}

.i-product-cate .cate_title {
  line-height: 31px;
  padding-left: 15px;
  font-weight: bold;
  font-family: "微软雅黑";
  background: #8392bd;
  font-size: 14px;
  color: #fff;
}

/*首页关于我们*/
.i-about {
  width: 660px;
  float: left;
  margin-left: 12px;
  padding-bottom: 5px;
}

.i-about .about_title {
  line-height: 31px;
  padding-left: 15px;
  font-weight: bold;
  font-family: "微软雅黑";
  background: #8392bd;
  font-size: 14px;
  color: #fff;
}

.i-about .content {
  padding: 5px;
  padding-bottom: 12px;
  text-indent: 20px;
}

/*首页新闻*/
.news_company {
  width: 280px;
  float: right;
}

.news_company .news1_title {
  line-height: 31px;
  padding-left: 15px;
  font-weight: bold;
  font-family: "微软雅黑";
  background: #8392bd;
  font-size: 14px;
  color: #fff;
}

.news_company .content {
  padding: 5px;
}

.navigation {
  float: right;
  width: 100px;
}

.index-title {
  line-height: 31px;
  padding-left: 15px;
  font-weight: bold;
  font-family: "微软雅黑";
  background: #8392bd;
  font-size: 14px;
  color: #fff;
}

.index-table td {
  border: solid #add9c0;
  border-width: 0px 1px 1px 0px;
  padding: 10px 5px;
}

.index-table {
  border: solid #add9c0;
  border-width: 1px 0px 0px 1px;
  margin-top: 10px;
}

/*首页左侧联系我们*/
.contact {
  width: 218px;
  float: left;
  padding-bottom: 5px;
  margin-top: 10px;
}

.contact .contact_title {
  line-height: 31px;
  padding-left: 15px;
  font-weight: bold;
  font-family: "微软雅黑";
  background: #8392bd;
  font-size: 14px;
  color: #fff;
}

.contact .content {
  padding: 5px;
  padding-left: 8px;
}

/*工程案例*/
.case {
  width: 460px;
  float: left;
  margin-left: 12px;
  padding-bottom: 5px;
  margin-top: 10px;
}

.case .case_title {
  line-height: 31px;
  padding-left: 15px;
  font-weight: bold;
  font-family: "微软雅黑";
  background: #8392bd;
  font-size: 14px;
  color: #fff;
}

.case .content {
  padding: 5px;
  padding-bottom: 12px;
  text-indent: 20px;
}

.news2_company {
  margin-top: 10px;
}

.slideBox {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}

.slideBox .hd {
  height: 15px;
  overflow: hidden;
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: 5px;
  z-index: 1;
}

.slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  width: 100%;
  text-align: center;
}

.slideBox .hd ul li {
  display: inline-block;
  margin-right: 2px;
  width: 15px;
  height: 15px;
  line-height: 14px;
  text-align: center;
  background: #fff;
  cursor: pointer;
}

.slideBox .hd ul li.on {
  background: #f00;
  color: #fff;
}

.slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}

.slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
}

.slideBox .bd li img {
  width: 100%;
  height: auto;
  display: block;
}

.slideBox .prev,
.slideBox .next {
  position: absolute;
  left: 3%;
  top: 50%;
  margin-top: -25px;
  display: block;
  width: 32px;
  height: 40px;
  background: url(../images/slider-arrow.png) -110px 5px no-repeat;
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.slideBox .prev:hover,
.slideBox .next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

.slideBox .next {
  left: auto;
  right: 3%;
  background-position: 8px 5px;
}

/*产品推荐*/
/*前台多页签*/
.news {
  width: 1200px;
  margin-top: 10px;
}

.news .hd {
  position: relative;
}

.news .hd li {
  display: inline-block;
  width: 100px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #ccc;
  margin-right: 8px;
  text-align: center;
  color: #333;
  font-size: 12px;
  cursor: pointer;
}

.news .hd li.on {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  background: #95a9dc;
  border-color: #95a9dc;
}

.news .bd li {
  width: 100%;
}

.news .bd li span {
  float: right;
}

/*友情链接*/
.f_link {
  width: 1200px;
  margin: 0 auto;
  margin-top: 15px;
  line-height: 40px;
  text-indent: 20px;
  font-size: 14px;
  /*background: #95a9dc;*/
  color: #fff;
}

/*页面底部*/
#footer {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 10px;
  padding-top: 8px;
  margin-top: 15px;
}

#footer a {
  color: #666;
}

#footer a:hover {
  color: #e87518;
  text-decoration: none;
}

#footer .nav_foot {
  text-align: center;
  line-height: 24px;
  color: #666;
}

#footer .copyright {
  text-align: center;
  line-height: 24px;
}

/*内页公用*/
.ny_all {
  padding-top: 30px;
}

.ny_left_top {
  width: 20%;
  float: left;
}

.ny_left_top h3 {
  line-height: 41px;
  text-align: center;
  font-weight: normal;
  font-family: "微软雅黑";
  font-size: 18px;
  color: #fff;
  background: #999;
}

.ny_left_top .ny_menu {
  padding: 10px;
  border: 1px solid #ccc;
}

.ny_left_top .ny_menu .n-news-list {
  font-size: 14px;
}

.ny_left_top .ny_menu .n-news-list li {
  line-height: 28px;
}

.ny_left_top .ny_menu .n-news-list li::before {
  content: '';
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 4px;
  background: #999;
}

.out-foot {
  background: #333;
  color: #fff;
  font-size: 14px;
  line-height: 40px;
}

.out-foot a {
  color: #fff!important;
}

.out-foot a:hover {
    font-weight: bold;
}

.ny_banner {
  width: 100%;
  margin: 0 auto;
}

.ny_banner img {
  width: 100%;
}

.sort_product {
  margin-top: 10px;
}

.ny_contact {
  margin-top: 10px;
}

.ny_contact .content {
  padding: 5px;
  line-height: 24px;
}

.ny_right_top {
  width: 78%;
  padding-bottom: 10px;
  float: right;
}

.ny_ding {
  padding: 10px 0;
}

.ny_ding .site {
  text-align: left;
  line-height: 30px;
  background: url(../images/home.png) no-repeat left center;
  padding-left: 20px;
  font-size: 14px;
}

.ny_right_top .content {
  padding-top: 15px;
  overflow: hidden;
  line-height: 24px;
}

.ny_right_top .content .content {
  padding: 10px;
}

/*内页分类样式*/
.ny_sort li {
  position: relative;
  z-index: 999;
}

.ny_sort li:last-child a {
  margin-bottom: 0;
}

.ny_sort li a {
  color: #fff;
  display: block;
  line-height: 39px;
  font-family: "微软雅黑";
  text-align: center;
  font-size: 14px;
  background: #999;
  margin-bottom: 10px;
}

.ny_sort li a:hover {
  background: #8392bd;
}

.ny_sort li .about_b {
  position: absolute;
  left: 100%;
  top: 0px;
  width: 210px;
  background: #999;
  z-index: 9999;
}

.ny_sort li .layer2 {
  position: absolute;
  left: 100%;
  top: 0px;
  width: 218px;
  padding: 10px;
  background: #ccc;
  z-index: 9999;
}

.ny_sort li .layer2 li {
  overflow: hidden;
}

.ny_sort li .layer2 li a {
  font-weight: normal;
  background: none;
}

.ny_sort li .layer2 li a:hover {
  text-decoration: none;
  color: #333;
}

.ny_sort li .layer2 li .layer3 li {
  margin: 6px 0px;
  line-height: 24px;
  padding-left: 10px;
}

.ny_sort li .layer2 li .layer3 li a {
  font: normal 12px/24px "微软雅黑";
  background: none;
}

.ny_sort li .layer2 li .layer3 li .layer4 li {
  margin: 6px 0px;
  line-height: 24px;
  padding-left: 15px;
}

.ny_sort li .layer2 li .layer3 li .layer4 li a {
  font: normal 12px/24px "微软雅黑";
  background: none;
}

.i-container {
  margin-top: 20px;
}

/*内页新闻*/
.ny_news_list li {
  line-height: 27px;
  position: relative;
  margin: 20px 0;
}

.ny_news_list li a.more {
  background: #fcfcfc;
  border: 1px solid #f0f0f0;
  display: block;
  width: 86px;
  text-align: center;
  float: right;
  color: #65beba;
  border-radius: 4px;
}

.ny_news_list li h3 {
  font-size: 14px;
  margin: 10px 0;
  color: #323232;
}

.ny_news_list li h3 a {
  color: #323232;
}

.ny_news_list li h3 a:HOVER {
  color: #65beba;
}

.ny_news_list li p {
  line-height: 22px;
  font-size: 14px;
  color: #666666;
}

/*内页产品列表*/
.ny_product_list li {
  width: 266px;
  position: relative;
  margin-right: 29px;
  float: left;
  margin-bottom: 20px;
  overflow: hidden;
}

.ny_product_list li img {
  width: 266px;
  height: 266px;
}

.ny_product_list li h3 {
  text-align: center;
  line-height: 40px;
}

.ny_product_list li h3 a {
  color: #333;
  font-size: 14px;
}

/*内页留言*/
.f_message {
  padding: 30px;
}

.f_message .m_label {
  position: absolute;
  width: 160px;
  text-align: left;
  line-height: 40px;
  padding-left: 8px;
  color: #ccc;
  z-index: 1;
  cursor: text;
  left: 118px;
}

.f_message .c_label {
  line-height: 18px;
  padding-top: 12px;
}

.f_message ul li {
  text-align: center;
  width: 440px;
  position: relative;
  margin-top: 20px;
}

.f_message ul li p {
  float: left;
  font-size: 14px;
  text-align: right;
  width: 100px;
  position: relative;
}

.f_message ul li p.bix::before {
  content: '*';
  color: red;
  position: absolute;
  left: 15px;
  top: 0;
  font-size: 12px;
}

.f_message ul li textarea {
  width: 333px;
  float: right;
  border: 1px solid #e4e4e4;
  line-height: 40px;
  height: 120px;
}

.f_message ul li .code_img {
  margin-left: 18px;
  visibility: hidden;
}

.f_message ul li input {
  width: 333px;
  float: right;
  border: 1px solid #e4e4e4;
  line-height: 40px;
}

.f_message ul li input#contact {
  height: 40px;
}

.f_message ul li input#name {
  height: 40px;
}

.f_message ul li input#checkcode {
  width: 170px;
}

.f_message ul li input#msgbtn {
  background: #088b3f;
}


.abouts {
  position: relative;
}

.aboutbox {
  position: relative;
    z-index: 100;
    width: 833px;
    height: 404px;
    float: left;
    padding: 30px 100px 20px 30px;
    background: rgba(0, 0, 0, 0.6);
}

.abtu {
    position: absolute;
    right: 0;;
    z-index: 106;
    width: 472px;
    height: 372px;
    margin-top: 6%;
}


.abtu img {
  width: 100%;
}

.aboutbox h2 {
  line-height: 67px;
  display: block;
  border-bottom: 1px solid #fff;
  width: 200px;
  float: left;
  text-align: left;
  font-size: 30px;
}

.aboutbox {
  text-align: left!important;
}

.aboutbox a {
  display: block;
  width: 150px;
  height: 50px;
  line-height: 50px;
  font-size: 14px;
  text-align: center;
  background: rgba(0, 0, 0, 0.3);
  color: #fff!important;
  border-radius: 30px;
  overflow: hidden;
}



.linkUsLy {
    width: 100%;
    margin-top: 12px;
    background: #fff;
    padding: 30px;
}

.linkUsLy .mainCon {
    width: 100%;
    height: 520px;
    background: url(Img/mub01Inpage/linkUsLyBg.jpg) no-repeat top;
    padding-bottom: 20px;
    position: relative;
}

.linkUsLy .mainCon .box {
    width: 500px;
    margin-left: 620px;
    padding-top: 70px;
}

.linkUsLy .mainCon img {
    max-width: 100%;
    height: auto
}

.linkUsLy .mainCon .box input {
    width: 408px;
    height: 58px;
    line-height: 58px;
    padding: 0 70px 0 20px;
    border: none;
    border: 1px solid #e5e5e5;
    font-size: 16px;
    color: #999999;
    margin-bottom: 20px;
    outline: none;
    font-size: 16px;
    color: #999999;
}

.linkUsLy .mainCon .box .input1 {
    background: url(Img/mub01Inpage/linkUsLy_icon01.png) no-repeat 452px center;
}

.linkUsLy .mainCon .box .input2 {
    background: url(Img/mub01Inpage/linkUsLy_icon02.png) no-repeat 452px center;
}

.linkUsLy .mainCon .box textarea {
    width: 408px;
    height: 80px;
    padding: 0 70px 0 20px;
    border: none;
    border: 1px solid #e5e5e5;
    font-size: 16px;
    color: #999999;
    margin-bottom: 20px;
    outline: none;
    font-size: 16px;
    color: #999999;
    padding-top: 20px;
    background: url(Img/mub01Inpage/linkUsLy_icon03.png) no-repeat 452px 20px;
    resize: none;
}

.linkUsLy .mainCon .box a {
    display: block;
    height: 60px;
    text-align: center;
    width: 100%;
    font-size: 22px;
    color: #fff;
    line-height: 60px;
    background: #00913e;
    text-decoration: none;
}

.linkUsLy .mainCon .title {
    position: absolute;
    top: 26px;
    left: 40px;
    z-index: 9;
}

.linkUsLy .mainCon .title h3 {
    font-size: 24px;
    color: #00913e;
}

.linkUsLy .mainCon .title p {
    font-size: 20px;
    color: #b8b8b8;
    font-family: arial;
    margin-top: 2px;
}

.linkUsLy .mainCon li {
    margin-bottom: 20px;
    color: #777;
    height: 60px;
}

.linkUsLy .mainCon label {
    display: inline-block;
    float: left;
    line-height: 60px;
    height: 58px;
    width: 77px;
    border: 1px solid #dedede;
    border-right-width: 0;
    text-align: center;
    background: #fff;
}

.linkUsLy .mainCon .iptTxt {
    float: left;
    width: 252px;
    border: 1px solid #dedede;
    height: 16px;
    line-height: 16px;
    padding: 10px 0;
    outline: none;
    text-indent: 1em;
    background: #fff;
    color: #333;
}

.linkUsLy .mainCon li.yzm .iptTxt {
    float: left;
    width: 130px;
    margin-bottom: 0px;
}

cite {
    display: block;
}

.linkUsLy .mainCon cite {
    float: left
}

.linkUsLy .mainCon cite img {
    width: 110px;
    margin-left: 10px;
    margin-top: 10px;
}

.linkUsLy .mainCon cite #spChgVerCode {
    display: inline;
    text-align: left;
    font-size: 14px;
    color: #000;
    background: none;
}

@media(max-width:992px) {
    .linkUsLy .mainCon .title {
        position: relative;
        top: 0;
        left: 0px;
        z-index: 9;
    }
    .linkUsMap .mainCon .conL {
        padding: 20px
    }
    .linkUsLy {
        padding: 20px
    }
}



.linkUsMap {
    width: 100%;
    padding-top: 30px;
    background: #fff;
}

.linkUsMap .mainCon {
    width: 100%;
}

.linkUsMap .mainCon .conL {
    float: left;
    background: #fff;
    padding: 54px 70px 30px 75px;
}

.linkUsMap .mainCon .conL h3 {
    font-size: 24px;
    color: #00913e;
    margin-bottom: 42px;
}

.linkUsMap .mainCon .conL .box {
    width: 100%;
}

.linkUsMap .mainCon .conL .box li {
    height: 71px;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
}

.linkUsMap .mainCon .conL .box li:first-child {
    border-top: 1px solid #e5e5e5;
}

.linkUsMap .mainCon .conL .box li img {
    display: block;
    margin-top: 18px;
    float: left;
    margin-right: 10px
}

.linkUsMap .mainCon .conL .box li p {
    margin-top: 26px;
    padding-top: 0;
    line-height: 20px;
}

.linkUsMap .mainCon .conL .box p span {
    font-size: 15px;
    color: #666666;
}

.linkUsMap .mainCon .conL .box p em {
    font-size: 15px;
    color: #333;
    font-style: normal;
}


#message-form.n-default .msg-wrap {
    position: static
}

#message-form table {
    width: 100%;
    table-layout: fixed;
}

#message-form table td {
    position: relative;
    width: 50%;
    padding-bottom: 16px;
    font-size: 14px;
    color: #333;
}

#message-form table td .input-txt {
    width: 100%;
    padding-left: 10px;
    height: 54px;
    line-height: 54px;
    outline: none;
    border: 1px solid #bfbfbf;
}

#message-form table td .area-txt {
    height: 200px;
}

#message-form table td .checkCodeImg {
    position: absolute;
    top: 10px;
    right: 45px;
}

#message-form table td .btn-submit {
    display: block;
    width: 100%;
    height: 55px;
    background: #00913e;
    font-size: 16px;
    border-radius: 0;
    outline: none;
    color: #fff;
    border-color: transparent;
}






.inner_navcont {
    position: relative;
    z-index: 7;
}

.inner_navcont .navigation-inner {
    position: relative
}

.navigation-up {
    height: 70px;
    background: #fff
}

.navigation-up .navigation-v3 {}

.navigation-up .navigation-v3 ul {}

.navigation-down {
    position: absolute;
    top: 70px;
    left: 0px;
    width: 100%
}

.navigation-down .nav-down-cont {
    width: 100%;
    margin: 0;
    background: #00933a;
    position: absolute;
    top: 0px;
    box-shadow: 0px 5px 7px 0px rgba(4, 0, 0, 0.2);
}

.navigation-down .nav-down-cont .navigation-down-inner {
    position: relative
}

.navigation-down .menu-1 ul {
    padding: 27px 0 36px;
    line-height: 27px;
}

.navigation-down .menu-1 ul li {
    float: left;
    margin-right: 28px;
}

.navigation-down .menu-1 ul li a {
    display: block;
    color: #fff;
    font-size: 15px;
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navigation-down .menu-1 ul li a:hover {
    opacity: 0.8;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}





.common_protitle {
    font-size: 24px;
    color: #333333;
    line-height: 1.25;
}

.sec_pro1 {
    border-top: 4px solid #00933a;
    padding: 0px 3.95%;
    margin-bottom: 30px;
    background: #fff;
    position: relative;
}

.sec_pro1 .pro_left {
    /* float: left; */
    /* width: 50.1%; */
    padding-top: 26px;
    padding-bottom: 74px;
    min-height: 305px;
}

.sec_pro1 .pro_left .title {
    margin-bottom: 330px;
    line-height: 1.33;
    font-size: 30px;
    color: #333333;
    padding-bottom: 20px;
    border-bottom: 1px solid #dcdcdc;
}

.sec_pro1 .pro_left .txt {
    margin-bottom: 30px;
    line-height: 30px;
    max-height: 120px;
    overflow-y: auto;
    font-size: 14px;
    color: #333333;
}

.sec_pro1 .mCSB_scrollTools .mCSB_draggerRail {
    background: rgba(0, 0, 0, 0.1);
}

.sec_pro1 ._mCS_1 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: #15a0dc;
}

.sec_pro1 .pro_right {
    float: right;
    width: 100%;
    position: absolute;
    right: 0;
    top: 87px;
}

.small_pro li {
    float: left;
    width: 23.09%;
    margin-right: 1.91%;
}

.small_pro li:first-child a {
 
}

.small_pro li a {
    display: block;
    border: 1px solid #dad9d9;
}

.small_pro li .img {
    overflow: hidden;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.small_pro li .img img {
    width: 100%;
    height: auto;
}

.small_pro li .img em {
    background-size: contain;
}

.small_pro .on a,
.small_pro li:hover a {
    border-color: #00933a;
}

.big_pro li a {
    display: block;
}

.big_pro li .img {
    overflow: hidden;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.big_pro li .img img {
    width: 88%;
    height: auto;
}

.big_pro .item {
    display: none;
}

.sec_pro2 {
    background: #fff;
    overflow: hidden;
    margin-top: 30px;
}


.sec_pro2 img{max-width:100%!important;height:auto;}
.sec_pro2cont {
    padding: 0px 3.95% 55px 3.95%;
}

.sec_pro2cont .item {
    display: none;
}

.sec_protab {
    height: 67px;
    background: #00933a;
    padding: 0 3.95%;
    margin-bottom: 33px;
    border-top: 3px solid #00933a;
}

.sec_protab li {
    float: left;
    margin-right: 15px;
}

.sec_protab li a {
    display: block;
    height: 67px;
    line-height: 67px;
    overflow: hidden;
    padding: 0 27px;
    font-size: 18px;
    color: #fff;
}

.sec_protab .on a {
    background: #fff;
    color: #00933a;
    border-radius: 5px 5px 0 0;
}

.sec2_protop {}

.sec2_protop .title {
    margin-bottom: 17px;
}

.sec2_protop .sub_title {
    margin-bottom: 15px;
    font-size: 14px;
    color: #666666;
    line-height: 30px;
}

.sec2_protop dl {
    padding-bottom: 12px;
}

.sec2_protop dl dt {
    font-size: 18px;
    color: #008dd5;
    line-height: 30px;
}

.sec2_protop dl dd {
    font-size: 14px;
    color: #666666;
    line-height: 30px;
}

.sec2_probot .title {
    font-size: 18px;
    color: #008dd5;
    line-height: 30px;
    margin-bottom: 15px;
}

.sec2_probot .probot_cont img {
    max-width: 100% !important;
    height: auto !important;
}

.sec_pro3 {
    padding: 0px 3.95% 78px 3.95%;
    background: #fff;
    overflow: hidden;
}

.sec_pro3 .title {
    margin-bottom: 34px;
    padding-top: 20px;
}

.sec_pro3 .pro_relate li {
    float: left;
    width: 23.24%;
    margin-right: 2.29%;
}

.sec_pro3 .pro_relate li a {
    display: block;
}

.sec_pro3 .pro_relate li .img {
    display: block;
    position: relative;
    padding-bottom: 72.39%;
    width: 100%;
    height: 0;
    overflow: hidden;
    border: 1px solid #d8d8d8;
    margin-bottom: 13px;
}

.sec_pro3 .pro_relate li .img em {
    background-size: contain;
}

.sec_pro3 .pro_relate li .txt {
    display: block;
    line-height: 24px;
    height: 24px;
    text-align: center;
    font-size: 13px;
    color: #333333;
}

.sec_pro3 .pro_relate li:nth-child(4n) {
    margin-right: 0;
}



.inner_navcont {
    position: relative;
    z-index: 7;
}

.inner_navcont .navigation-inner {
    position: relative
}

.navigation-up {
    height: 70px;
    background: #fff;
    padding-left: 50px;
}

.navigation-up .navigation-v3 {}

.navigation-up .navigation-v3 ul {}

.navigation-up .navigation-v3 li {
    float: left;
    line-height: 30px;
    height: 70px;
    overflow: hidden;
    padding: 20px 0;
}

.navigation-up .navigation-v3 .nav-up-selected {}

.navigation-up .navigation-v3 .nav-up-selected-inpage {}

.navigation-up .navigation-v3 li {}

.navigation-up .navigation-v3 li i {
    padding-right: 23px;
    font-size: 16px;
    color: #333333;
}

.navigation-up .navigation-v3 li span {
    font-size: 16px;
    color: #00933a;
    display: block;
    line-height: 30px;
}

.navigation-up .navigation-v3 li h2 {}

.navigation-up .navigation-v3 li h2 a {
    position: relative;
    float: left;
    display: block;
    font-size: 16px;
    color: #333333;
    line-height: 30px;
}

.navigation-up .navigation-v3 li h2 b {
    display: block;
    padding-left: 21px;
    padding-right: 23px;
    float: left;
    width: 11px;
    height: 30px;
    background: url(../images/inner_navarrow1.png) no-repeat center;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-transform-origin: center;
    transform-origin: center;
}

.navigation-up .navigation-v3 .nav-up-selected h2 b {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.navigation-down {
    position: absolute;
    top: 70px;
    left: 0px;
    width: 100%;
    display: none;
}

.navigation-down .nav-down-cont {
    width: 100%;
    margin: 0;
    background: #00933a;
    position: absolute;
    top: 0px;
    box-shadow: 0px 5px 7px 0px rgba(4, 0, 0, 0.2);
}

.navigation-down .nav-down-cont .navigation-down-inner {
    position: relative
}

.navigation-down .menu-1 ul {
    padding: 27px 0 36px;
    line-height: 27px;
}

.navigation-down .menu-1 ul li {
    float: left;
    margin-right: 28px;
}

.navigation-down .menu-1 ul li a {
    display: block;
    color: #fff;
    font-size: 15px;
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navigation-down .menu-1 ul li a:hover {
    opacity: 0.8;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}

.inner_cont {
    width: 100%;
    background: #f5f5f5;
}






.left {
    left: 0!important;
}




.mnav {
    display: none;
    background-color: #343434;
}

.mnav li {
    width: 33.3%;
    text-align: center;
    float: left;
}
.mnav li a {
    line-height: 1rem;
    color: #fff;
}

.caselist li .left {
    width: 235px!important;

}


.caselist  li .left .img {
        padding-bottom: 83.69231%!important;
}

.caselist li .nr {
    margin-left: 290px!important;
}


@media screen and (max-width: 780px) {
    .top {
        width:100%;
    }
    .web {
        max-width:390px;
    }
    .wp {
        width:100%!important;
    }
    
    .product-list {
        width:100%!important;
        margin-top:20px!important;
    }
    .product-nav-nr {
        display:none;
    }
    .product-nav-nr {
        display:none;
    }
    .product-list li .left {
        width:100%!important;
    }
    .product-list li .nr {
        margin-left:0!important;
        padding-bottom:10px!important;
    }
    .product-list li .nr h1 {
        margin-bottom:14px!important;
    }
    .product-banner {
        display:none;
    }
    
    .mnav {
        display: block;
    }
    
    .new-list li {
        border-bottom:1px solid #f3f3f3;
    }
    
    .new-list li a .nr .img {
        display:none;
    }
    
    .new-list li a .nr .title {
        margin-left: 0px;
    }
    
    .tecase_detail img{
        max-width:90%!important;
        margin:0 auto;
    }
    .ny_banner {
        margin-top:60px;
    }
    
}









